Main Page Modules Data Structures File List Data Fields Globals Related Pages

# headerTagTableEntry_s Struct Reference

`#include <header.h>`

## Data Fields
const char * | name
int | val

## Field Documentation

const char* headerTagTableEntry_s::name

| Tag name. Definition at line 132 of file header.h. Referenced by findTag, getTagString, getTagVal, headerDump, rpmDisplayQueryTags, and tagValue.

int headerTagTableEntry_s::val

| Tag numeric value. Definition at line 133 of file header.h. Referenced by getTagString, getTagVal, headerDump, parseExpression, parseFormat, and tagValue.

The documentation for this struct was generated from the following file:

- rpmdb/header.h